file(REMOVE_RECURSE
  "CMakeFiles/8_Atomkern.dir/link.d"
  "8_Atomkern"
  "8_Atomkern.pdb"
  "CMakeFiles/8_Atomkern.dir/Atomkern.cpp.o"
  "CMakeFiles/8_Atomkern.dir/Atomkern.cpp.o.d"
  "CMakeFiles/8_Atomkern.dir/Prueffolge.cpp.o"
  "CMakeFiles/8_Atomkern.dir/Prueffolge.cpp.o.d"
  "CMakeFiles/8_Atomkern.dir/PrueffolgeAtomkern.cpp.o"
  "CMakeFiles/8_Atomkern.dir/PrueffolgeAtomkern.cpp.o.d"
  "CMakeFiles/8_Atomkern.dir/main.cpp.o"
  "CMakeFiles/8_Atomkern.dir/main.cpp.o.d"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/8_Atomkern.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
